# Launch radiant in the Rstudio viewer

Source: `R/radiant.R`
`radiant_viewer.Rd`

Launch radiant in the Rstudio viewer

    radiant_viewer(state, ...)

## Arguments

state

  Path to state file to load

...

  additional arguments to pass to shiny::runApp (e.g, port = 8080)

## Details

See https://radiant-rstats.github.io/docs/ for documentation and tutorials

## Examples

    if (FALSE) {
    radiant_viewer()
    }